Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 31 Jul 2014, 08:01
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Puppy 3.01 final bugs reports here
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 12 [171 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 10, 11, 12 Next
Author Message
ttuuxxx


Joined: 05 May 2007
Posts: 10747
Location: Ontario Canada,Sydney Australia

PostPosted: Wed 17 Oct 2007, 04:14    Post subject: Re: PETget won't connect to distro sites  

DLWood wrote:
I'm still not able to use the PETget package manager to install packages with any version 3 of Puppy, including 3.01. If I try "nluug" or "gatech" I get a pop-up message that says the site is UNREACHABLE, and asks if I'm connected to the internet -- yes I am; I can browse all day long. If I try to connect to "ibiblio", it just times out and keeps trying w/o success (about every 3 minutes or so).

I just tried it with 2.17 and it works fine with my dsl modem/router setup. Version 3 does not.

Is anyone else having this problem?


never heard of that problem, it works fine for me, i am sure my Fire Hydrant works fine also. you could try it if you want its based on 3.0 www.ttuuxxx.com

you can always just download the packages direct from ftp://ibiblio.org/pub/linux/distributions/puppylinux and save them to root and then run your package manager to install them, have fun Smile
Back to top
View user's profile Send private message Visit poster's website 
DLWood

Joined: 20 Sep 2006
Posts: 38

PostPosted: Wed 17 Oct 2007, 07:43    Post subject: Re: PETget won't connect to distro sites  

ttuuxxx wrote:
DLWood wrote:
I'm still not able to use the PETget package manager to install packages with any version 3 of Puppy, including 3.01. If I try "nluug" or "gatech" I get a pop-up message that says the site is UNREACHABLE, and asks if I'm connected to the internet -- yes I am; I can browse all day long. If I try to connect to "ibiblio", it just times out and keeps trying w/o success (about every 3 minutes or so).

I just tried it with 2.17 and it works fine with my dsl modem/router setup. Version 3 does not.

Is anyone else having this problem?


never heard of that problem, it works fine for me, i am sure my Fire Hydrant works fine also. you could try it if you want its based on 3.0 www.ttuuxxx.com

you can always just download the packages direct from ftp://ibiblio.org/pub/linux/distributions/puppylinux and save them to root and then run your package manager to install them, have fun Smile


I received a PM from another Puppy user that said he was experiencing the same problem, so there are at least 2 of us out there not being able to use the PETget manager. It worked for me with all the Puppy versions from 2.10 to 2.17 w/o any problems. It's just the beta and final versions of 3.0 and 3.01 that is causing the problem.

I did download several packages and installed them manually, and that works OK, but I'd really like to use the built-in manager if possible.

Thanks ttuuxxx for your post; I'll check out Fire Hydrant.
Back to top
View user's profile Send private message 
Crash


Joined: 09 Dec 2005
Posts: 430
Location: Garland, TX

PostPosted: Wed 17 Oct 2007, 08:42    Post subject:  

Bruce B-

Yes, the bottom shot is running 3.01 full install on HDA2. Also, I have 2.17 full install on HDA3 and MUT shows up OK on it. I didn't post a screen shot, but it looks like yours. So I conclude it is a 3.xx issue. I note that GParted does not show the partition to be locked under a 3.01 full install, but it is locked under a 3.01 frugal or 2.17 full install.
Back to top
View user's profile Send private message 
rafo

Joined: 18 Jan 2007
Posts: 6

PostPosted: Wed 17 Oct 2007, 09:52    Post subject: burniso2cd, icons, keyboard shortcuts on netsurf  

Hi,

just 3 things to comment on:

1. burniso2cd didn't work for me. Some gtkdialog thing...

2. I liked the icons of 2.17 better.

3. Someone already commented on this: No keyboard shortcuts on netsurf for me. Not even going 1 page down with the space bar.

Cheers and thanks for a great distro,

ra
Back to top
View user's profile Send private message 
vientito

Joined: 17 Sep 2006
Posts: 83

PostPosted: Wed 17 Oct 2007, 12:05    Post subject: xfs disks can't be mounted; module absent  

in the latest 3.01 version I could not mount all my xfs formatted disks. in all previous versions, kernel module xfs was always present but this latest one seems not to include in either module or built-in.
Back to top
View user's profile Send private message 
vientito

Joined: 17 Sep 2006
Posts: 83

PostPosted: Wed 17 Oct 2007, 12:36    Post subject:  

second someone's observation about UTF-8 locale issue. it seems to affect mine as well. 3.01 final has not fixed that issue.
Back to top
View user's profile Send private message 
kirk

Joined: 11 Nov 2005
Posts: 1391
Location: florida

PostPosted: Wed 17 Oct 2007, 13:03    Post subject:  

Quote:
1. burniso2cd didn't work for me. Some gtkdialog thing...


I was going to post that as a bug, but then it went away. Now, even if I boot up ram only it still works. Don't know what was causing it. It was an Xdialog usage error window.
Back to top
View user's profile Send private message 
GatorDog


Joined: 12 Sep 2006
Posts: 136

PostPosted: Wed 17 Oct 2007, 13:05    Post subject: Puppy 3.01 final bugs reports here  

Reposted here instead 3.0 bugs Embarassed
willhunt wrote:
somehow I broke my new puppy Sad
anyone know if this is a 3.0 problem
or something I've done?
here is the error I get
# kp
couldn't load file "/usr/lib/tcl8.5/gnocl-0.9.91/gnocl.so":
/usr/lib/libgtk-x11-2.0.so.0: undefined symbol:
cairo_pdf_surface_create
while executing
"load /usr/lib/tcl8.5/gnocl-0.9.91/gnocl.so"
("package ifneeded Gnocl 0.9.91" script)
invoked from within
"package require Gnocl"
(file "/usr/sbin/kp" line 16)
#

/usr/lib/tcl8.5/gnocl-0.9.91/gnocl.so is there and there is no .wh. files
???


Menu/Multimedia/Puppy Sound Mixer doesn't run. If I try to start
it in a terminal ( pvolume-mixer.tcl), I get the same error as above
except the last line is - (file "/usr/sbin/pvolume-mixer.tcl" line 17).

Also, I get the same error as above with "kp".


Pup 3.01 w/ EZpup 3.0

rod
Back to top
View user's profile Send private message 
cylock

Joined: 13 Sep 2007
Posts: 9

PostPosted: Wed 17 Oct 2007, 13:51    Post subject: petget
Subject description: petget wont connect
 

version 3.01 compaq 7000 400MB 800Mhz

petget wont connect to nuug or gatech but just keeps retrying on ibiblio.

worked fine on 2.** series

any ideas yet?
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Thu 18 Oct 2007, 00:01    Post subject:  

for anyone having trouble printing with their hp printer, try this, delete printer from cups, then remove hpijs-1.7, install the hpijs package below, restart puppy, test if the printer works

http://puppylinux.ca/bugs/
(thanks to Caneri for providing exp dir)

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.

Last edited by Wolf Pup on Tue 04 Dec 2007, 12:49; edited 1 time in total
Back to top
View user's profile Send private message 
Sage

Joined: 04 Oct 2005
Posts: 4776
Location: GB

PostPosted: Thu 18 Oct 2007, 05:29    Post subject:  

Very serious powerdown issue: FULL install v3.01

The shutdown issue has never been fully addressed with any of the 2.xx series, and now 3.xx ones, of Puppy. This is constantly reflected by discussion on the Forum.
Depending on the HW and/or BIOS settings, it may be necessary to add acpi=force/on/off somewhere in the system.

Here's an exciting new feature for Barry to examine. After an 'hard upgrade' (mke2fs !) to v3.01, I forgot to accommodate the acpi issue. That usually results in the HD shutting down, the Power down message appearing with the board still fully powered up. Instead of pressing the OFF button, I pressed the RESET button to restart Puppy.
Start up then entered an endless loop, (which I am unable to capture or read properly as it flashes past), after
Entering personal script, just before X starts.
Starts with:

touch: cannot touch '/tmp/bootcnt.txt' : Input/output error
-sh ....
some lines about X117, old mouse and video mode which are too rapid to read, then ending:
(To shutdown PC type "poweroff", to reboot PC type "reboot").

CTL-C does not stop the loop, but CTL-ALT-BKSPCE does completely power off the machine

WTF is happening? Any chance of recovering the system?

Tried to fix problem by copying rc.local from CD - nogo. Tried replacing whole of /etc, then whole of X11 - nogo. Tried 'Upgrade' . Nothing works. It's going to be mke2fs again!

Last edited by Sage on Thu 18 Oct 2007, 07:17; edited 1 time in total
Back to top
View user's profile Send private message 
pupmate

Joined: 12 Oct 2007
Posts: 17

PostPosted: Thu 18 Oct 2007, 06:06    Post subject: Sweep bug
Subject description: sweep dies when clicked
 

1) I've just upgraded to 3.01 Final and found myself with the self same Real playback problem - missing cook.so as posted previously. This time I got rid of my current pup_save file and problem went away. So obviously my pup_save was he problem, NOT puppy 3.01.

However,

2) I was trying to record from the BBC listen again site, which I could now listen to successfully, using Sweep. When clicking on anything in the edit screen, Sweep dies. Ran this up from Terminal window to look for error messages and got:-
# sweep
sweep: alsa_setup: audio interface does not support host endian 32 bit float samples (Invalid argument)
Floating point exception
#

I have tried earlier versions of Puppy, running from cdrom with pfix=ram, and the last one that worked was 2.14. Every one since dies in the same way.

Anyone any ideas?

Incidentally, tried recording with soxgui and just got distorted mess. Finally, installed lame and used script with arecord to make satisfactory mp3s. All this to listen whilst I walk the dog!

Still love puppy - it's so quick to boot and use.
Back to top
View user's profile Send private message 
Kal

Joined: 05 May 2005
Posts: 624
Location: California, High Desert

PostPosted: Fri 19 Oct 2007, 05:07    Post subject: Printer Problem  

Wolf Pup

Thank you, Wolf Pup and Caneri, the newer hpijs-2.1.4 fixed my printer problem, which was posted earlier.

Thanks again, Kal
Back to top
View user's profile Send private message 
groo

Joined: 19 Oct 2007
Posts: 2

PostPosted: Fri 19 Oct 2007, 11:04    Post subject: 3.01 heavy encrypt won't boot  

You may have already run into this. Using puppy on a USB stick with 2 partitions. One NTFS and one ext3. Puppy is on the ext3 side.

Loaded 3.01 on the USB stick. If i save without encryption, no problems. If i save with heavy encryption, it reports that it needs fsck right after the Password: prompt. Try to fsck and it says it can't find the superblock. It doesn't give you a chance to put in the password. Just jumps to the error.

Booted from the 3.00 CD and installed that over the same USB stick and the encryption works fine. Same save file and everything.

Many thanks for all great work you guys do. Nice to have a fast light OS on the keychain.
Back to top
View user's profile Send private message 
Mazzo

Joined: 19 Jul 2005
Posts: 26
Location: UK - Thames Valley

PostPosted: Fri 19 Oct 2007, 16:55    Post subject:  

My problem with USB encrypted pup-save is 100% a fault of the USB stick.

Sorry to confuse, but it only showed up on a e2fsck read/write test, the plain read test showed OK. Brand new stick as well!
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 12 [171 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 10, 11, 12 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1068s ][ Queries: 13 (0.0084s) ][ GZIP on ]